
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&family=Poppins:wght@400;500;600;700&display=swap');

html {scroll-behavior:smooth;}
body {background:#fff; color:#474747; font-family: "Poppins", sans-serif; font-size:16px; font-weight:400; line-height:1.6;}

.font-pt{font-family: "PT Serif", serif;}
a img:hover{opacity:0.8;} 

*, *:focus {outline:none !important; transition:all 0.3s ease 0s;}
a {text-decoration:none !important; color:#0460a0;} a:hover{color:#004371;}
p{margin-bottom:20px;} 


hr{border-color:#000 !important; margin:20px 0px; opacity:.2;}

/***************************/
.btn{moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in;text-decoration:none !important; font-weight:600; font-size:15px; padding:13px 40px; font-family: "Poppins", sans-serif; border-radius:6px; letter-spacing:normal; text-transform:uppercase; text-shadow:none;} .btn-sm{padding:10px 20px;}
.btn:focus{box-shadow:none; transition: none !important;} 

.btn-dark{border-color:#2B6777 !important; color:#fff; background-color:#2B6777 !important;}
.btn-info{border-color:#43ABAE !important; color:#fff; background-color:#43ABAE !important;}
.btn-info:hover,.btn-info.focus,.btn-dark:hover,.btn-dark.focus{border-color:#004371 !important; color:#fff; background:#004371 !important;}
   
/*****************************/
.bg-primary {background-color:#a7e3fb !important;}
.bg-light{background-color:#eef0f1 !important;}
 
.text-dark{color:#1C6AB0 !important;}
.text-primary{color:#0460a0 !important;}


.border-light{border-color:#dddfe0 !important;}

.lh-0{line-height:0 !important;} 
.lh-1{line-height:1 !important;}
.lh-14{line-height:1.4 !important;}

.fs-22{font-size:20px !important;}
.fs-25{font-size:22px !important;}
 
/*****************************/
h1, .h1, h2, .h2  {font-weight:400; font-family: "PT Serif", serif; line-height:1;color:#000;}
h1, .h1 {font-size:70px;}
h2, .h2 {font-size:30px;}
h3, .h3 {font-size:22px;}
h4, .h4 {font-size:17px;}
h5, .h5 {font-size:14px;}

/*******************************************************************/
input.form-control,input.form-control:focus,textarea.form-control,textarea.form-select {font-size:15px; box-shadow:none; display:flex;justify-content:center;align-items:center;}
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus,textarea.form-select:focus {box-shadow:none; outline:none;}
textarea.form-control:not([rows]) {height:136px;}
.form-control::-moz-placeholder,.form-select::-moz-placeholder {color:#7B7B7B; opacity:1;}

/**************************************************************/
.MainBanner .carousel-caption {z-index:99;display:flex;justify-content:center;align-items:center;margin:auto;left:0; top:0px; bottom:0;right:0;padding:0px;letter-spacing:-0.8px; font-size:40px; line-height:1.2;} 

/********** Back To Top Button ***************************************************************************************************/
#ScrollToTop {display:none; position:fixed; bottom:10px;right:30px;z-index:99;border:none;outline:none; background-color:#171717;color:#fff;cursor:pointer;padding:0px;border-radius:10px;font-size:25px;border-radius:50%;width:50px;height:50px;line-height:50px;}#ScrollToTop:hover {background-color:#424121;color:#fff;}

.wow {visibility:hidden;}
.text-shadow{text-shadow:4px 4px 2px rgba(0, 0, 0, 0.20);}

.slick-slide {margin:0px 12px;opacity:1;}
.slick-prev{left:92% !important;}
.slick-next{right:11px !important;}
.slick-prev::before, .slick-next::before {}

/*.slick-dots {bottom:-70px;}
.slick-dots li button::before {font-size:20px;}*/